package Logik;

public class Zutat {
	private String name;
	public Zutat (String name) {
		this.name = name;
	}

	public String getName(){
		return this.name;
	}

	@Override
	public String toString() {
		return name;
	}

}
